@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

.skiplink{
	position: absolute;
	top: -100px;
}

#accessibility .acbutton a .text{
	display: block;
	position: relative;
	left: -800px;
	transition: all 0.2s;
	top: -2.8em;
	height: 2em;	
}

#accessibility *{
	font-family: 'Roboto Condensed'; 
	font-size: 1em;
}

#accessibility .acbutton a .text:after{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 0;
	border-color: rgba(0,0,0,0.5) transparent transparent transparent;
	bottom: -10px;
	left: 0px;

}

#accessibility .acbutton a{
	position: fixed;
	/* background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNjEuMzYgMTYxLjM2Ij48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6IzFkMWQxYjt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFjY2Vzc2liaWxpdHk8L3RpdGxlPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTgxLjMyLDQ4LjQ2YTE1LDE1LDAsMSwxLDE1LTE1QTE1LjA2LDE1LjA2LDAsMCwxLDgxLjMyLDQ4LjQ2Wm0wLTI1Ljc4QTEwLjc0LDEwLjc0LDAsMSwwLDkyLjA2LDMzLjQyLDEwLjc1LDEwLjc1LDAsMCwwLDgxLjMyLDIyLjY4WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTAuNjQpIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTA3LjEyLDE0M2ExMC43NiwxMC43NiwwLDAsMS05LjU3LTUuODRMODEuMzIsMTA1LjUsNjUuMDksMTM3LjE1QTEwLjc0LDEwLjc0LDAsMSwxLDQ2LDEyNy4zNGwyMC4zLTM5LjU5VjY5LjA3TDM5LjUsNjAuODdhMTAuNzQsMTAuNzQsMCwwLDEsNi4yOS0yMC41NGwyNyw4LjI1LjExLjA1Yy4wOCwwLDkuMjQsMy44NCwxNi44MSwwbC4xNi0uMDgsMjctOC4yN2ExMC43NCwxMC43NCwwLDEsMSw2LjI4LDIwLjU0bC0yNi43Nyw4LjJWODcuNzVsMjAuMywzOS41OUExMC43NSwxMC43NSwwLDAsMSwxMTIsMTQxLjgsMTAuNjIsMTAuNjIsMCwwLDEsMTA3LjEyLDE0M1ptLTI1LjgtNDYuOSwyMC4wNSwzOS4xYTYuNDQsNi40NCwwLDAsMCwxMS40Ny01Ljg4TDkyLjA2LDg4Ljc5VjY1Ljg5bDI5LjgyLTkuMTJhNi40NSw2LjQ1LDAsMCwwLTMuNzgtMTIuMzNMOTEuNDIsNTIuNjFjLTguOTIsNC4zNS0xOC44OS41My0yMC4xNCwwTDQ0LjUzLDQ0LjQ0YTYuNDYsNi40NiwwLDAsMC04LDQuMjgsNi4zMSw2LjMxLDAsMCwwLC40OCw0LjksNi40LDYuNCwwLDAsMCwzLjc5LDMuMTVsMjkuODIsOS4xMnYyMi45TDQ5LjgsMTI5LjMxYTYuNDQsNi40NCwwLDAsMCwxMS40Nyw1Ljg4WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTAuNjQpIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNODEuMzIsMTYxLjM2QTgwLjY4LDgwLjY4LDAsMSwxLDE2Miw4MC42OCw4MC43Nyw4MC43NywwLDAsMSw4MS4zMiwxNjEuMzZabTAtMTU0LjY4YTc0LDc0LDAsMSwwLDc0LDc0QTc0LjA5LDc0LjA5LDAsMCwwLDgxLjMyLDYuNjhaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMC42NCkiLz48L3N2Zz4="); */
	background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNjEuMzYgMTYxLjM2Ij48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPlVudGl0bGVkLTE8L3RpdGxlPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTgxLjMyLDQ4LjQ2YTE1LDE1LDAsMSwxLDE1LTE1QTE1LjA2LDE1LjA2LDAsMCwxLDgxLjMyLDQ4LjQ2Wm0wLTI1Ljc4QTEwLjc0LDEwLjc0LDAsMSwwLDkyLjA2LDMzLjQyLDEwLjc1LDEwLjc1LDAsMCwwLDgxLjMyLDIyLjY4WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTAuNjQpIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTA3LjEyLDE0M2ExMC43NiwxMC43NiwwLDAsMS05LjU3LTUuODRMODEuMzIsMTA1LjUsNjUuMDksMTM3LjE1QTEwLjc0LDEwLjc0LDAsMSwxLDQ2LDEyNy4zNGwyMC4zLTM5LjU5VjY5LjA3TDM5LjUsNjAuODdhMTAuNzQsMTAuNzQsMCwwLDEsNi4yOS0yMC41NGwyNyw4LjI1LjExLjA1Yy4wOCwwLDkuMjQsMy44NCwxNi44MSwwbC4xNi0uMDgsMjctOC4yN2ExMC43NCwxMC43NCwwLDEsMSw2LjI4LDIwLjU0bC0yNi43Nyw4LjJWODcuNzVsMjAuMywzOS41OUExMC43NSwxMC43NSwwLDAsMSwxMTIsMTQxLjgsMTAuNjIsMTAuNjIsMCwwLDEsMTA3LjEyLDE0M1ptLTI1LjgtNDYuOSwyMC4wNSwzOS4xYTYuNDQsNi40NCwwLDAsMCwxMS40Ny01Ljg4TDkyLjA2LDg4Ljc5VjY1Ljg5bDI5LjgyLTkuMTJhNi40NSw2LjQ1LDAsMCwwLTMuNzgtMTIuMzNMOTEuNDIsNTIuNjFjLTguOTIsNC4zNS0xOC44OS41My0yMC4xNCwwTDQ0LjUzLDQ0LjQ0YTYuNDYsNi40NiwwLDAsMC04LDQuMjgsNi4zMSw2LjMxLDAsMCwwLC40OCw0LjksNi40LDYuNCwwLDAsMCwzLjc5LDMuMTVsMjkuODIsOS4xMnYyMi45TDQ5LjgsMTI5LjMxYTYuNDQsNi40NCwwLDAsMCwxMS40Nyw1Ljg4WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTAuNjQpIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNODEuMzIsMTYxLjM2QTgwLjY4LDgwLjY4LDAsMSwxLDE2Miw4MC42OCw4MC43Nyw4MC43NywwLDAsMSw4MS4zMiwxNjEuMzZabTAtMTU0LjY4YTc0LDc0LDAsMSwwLDc0LDc0QTc0LjA5LDc0LjA5LDAsMCwwLDgxLjMyLDYuNjhaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMC42NCkiLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: 30% 50%;
	width: 30px;
	height: 80px;
	left: 0px;
	top: 50%;
	background-color: rgba(0,0,0,0.5);
	border-radius: 0px 8px 8px 0px; 
	-moz-border-radius: 0px 8px 8px 0px; 
	-webkit-border-radius: 0px 8px 8px 0px; 
	transition: all 0.2s;
	z-index: 90000000;
}


@media only screen and (max-width: 680px){
	#accessibility .acbutton a{
		top: auto !important;
		width: 25px;
		bottom: -8px !important;
		height: 60px !important;
	}
	#accessibility_options{
		bottom: 0px;
		top: auto !important;
		left: 0px !important;
		right: 0px;
	}
	#accessibility_options .content ul li:first-child{
		display: block;
	}
}


#accessibility .acbutton a:hover{
	width: 45px;
	border-radius: 0px 8px 8px 0px; 
	-moz-border-radius: 0px 8px 8px 0px; 
	-webkit-border-radius: 0px 8px 8px 0px;
}

#accessibility .acbutton a:hover .text{
	display: block;
	position: absolute;
	left: 10px;
	background-color: rgba(0,0,0,0.5);
	color: white;
	padding: 5px 10px;
	
}
#accessibility_options{
	position: fixed;
	left: 60px;
	top: 50%;	
	background-color: rgba(0,0,0,0.5);
	z-index: 1000000000;
	padding: 10px;
}

#accessibility_options .content{
	background-color: white;
	position: relative;
	padding: 20px 100px 20px 20px;
}

#accessibility_options .content ul{
	padding: 0px;
	margin: 0px;
	list-style-image: none;
	list-style: none;
}

#accessibility_options .content ul li{
	display: inline;
}
#accessibility_options .content ul li:first-child{
	margin-right: 10px;
}
#accessibility_options .content ul li:not(:first-child):not(:last-child):after{
	content: '|';
	display: inline-block;
	margin-left: 10px;
	margin-right: 5px;
	color: rgba(0,0,0,0.3);
}

#accessibility_options .content .accessibility_close_button{
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 5px 10px;
	cursor: pointer;
}

body.fontsize-large *:not(h1,h2,h3,h4,h5),
body.fontsize-larger *:not(h1,h2,h3,h4,h5){
	font-size: 1em !important;
}

body.fontsize-large{
	font-size: 120%;
}

body.fontsize-large .PageMainContent .blog-post-single p{
	font-size: 1.4em !important;
}
body.fontsize-larger .PageMainContent .blog-post-single p{
    font-size: 1.6em !important;
    /* line-height: 1.8em; */
}

body.fontsize-large .PageMainContent p,
body.fontsize-larger .PageMainContent p{
	font-size: 1em !important;
}

body.fontsize-large p.Breadcrumbs{
	font-size: 1.5rem !important;
}
body.fontsize-larger p.Breadcrumbs{
	font-size: 2rem !important;
}

body.fontsize-large h1{ font-size: 2.75rem !important; }
body.fontsize-large h2{ font-size: 2.5rem !important; }
body.fontsize-large h3{ font-size: 2rem !important; }
body.fontsize-large h4{ font-size: 1.75rem !important; }
body.fontsize-large h5{ font-size: 1.5rem !important; }

body.fontsize-larger{
	font-size: 150%;
}
body.fontsize-larger h1{ font-size: 3rem !important; }
body.fontsize-larger h2{ font-size: 2.75rem !important; }
body.fontsize-larger h3{ font-size: 2.5rem !important; }
body.fontsize-larger h4{ font-size: 2rem !important; }
body.fontsize-larger h5{ font-size: 1.75rem !important; }


@media only screen and (min-width: 768px){
	body.fontsize-large .container,
	body.fontsize-larger .container{
 		max-width: 90% !important;
 		min-width: 90% !important;
	}
}

/* Blog list tweaks */

body.theme-default.fontsize-large .blog-posts-list .blog-posts-list-single-post .post-title{
	height: 120px;
}
body.theme-default.fontsize-larger .blog-posts-list .blog-posts-list-single-post .post-title{
	height: 150px;
}
body.theme-default.fontsize-large .blog-posts-list .blog-posts-list-single-post .post-excerpt{
	font-size: 1em !important;
	height: 180px;
}
body.theme-default.fontsize-larger .blog-posts-list .blog-posts-list-single-post .post-excerpt{
	font-size: 1.1em !important;
	height: 230px;
}


body.screencolours-bandy,
body.screencolours-bandy *:not(.fa){
	font-family: 'Open Sans', sans-serif !important;
	background-color: black !important;
	color: yellow !important;
	border-color: yellow !important;
}

body.screencolours-bandy #accessibility_options{
	border: 5px solid yellow;
}

body.screencolours-bandy #accessibility .acbutton a,
body.screencolours-bandy #accessibility .acbutton .text {
	border: 1px solid yellow;
}

body.screencolours-bandy #accessibility .acbutton a{
	border-left: none;
}
body.screencolours-bandy #accessibility .acbutton .text:after{
	border-color: yellow transparent transparent transparent;
}

body.screencolours-bandy input,
body.screencolours-bandy textarea{
	border: 1px solid yellow;
}



body.screencolours-bandy ::-webkit-input-placeholder { /* Edge */
  color: yellow;
}

body.screencolours-bandy :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: yellow;
}

body.screencolours-bandy ::placeholder {
  color: yellow;
}